Subject: bug#4004: filename completion

From: Lennart Borgman <[email-masked]>
Date: Mon, 10 Aug 2009 22:06:31 +0200

> and I don't see any difference (Tramp gets loaded when I hit : and no
> earlier).  Could you show me another example where I can see
> the difference, so I can better understand the tradeoffs?

When : is hit? That or something close to it might explain a bug I see
sometimes on w32. Tramp gets loaded when doing local file name
completion. Though it has something to do with my customization too,
it does not happen for "emacs -Q". I have not had time  to track it
down.